{% if 
(
[app.session.get('user_id'),O.organisation_id, O.sysma_object_type_id, O.status, null, null, null, 'gestionnaire']|hasAccess 
or 
    (
    [app.session.get('user_id'),O.organisation_id, O.sysma_object_type_id, O.status, null, null, null, 'contributeur']|hasAccess and O.modified_by == app.session.get('user_id')
    )
)
%}
<input class="btn btn-danger btn-xs" type="submit" value="Suppr." title="Supprimer la value de ce paramètre"
				onClick='sendData("data_index={{V.data_index}}&parameter_id={{V.parameter_id}}&sysma_object_id={{V.idsysma_object}}","{{ url('sysma-object-parameter-value-delete')}}","renseigneForm{{V.idsysma_object}}{{V.parameter_id}}");' />			
			
{% endif %}